algorithm: MTL
criterion: Calibration
criterion_final: 0.874817411104838
dataset: HalfLife
hparams:
  lr: 0.07377626758735081
  mlp_depth: 3
  mlp_width: 512
  weight_decay: 1.0e-05
representation: ChemBERTa
seed: 3
test_calibration_Spearman_0: 0.9333564639091492
test_calibration_Spearman_1: 0.4781304597854614
test_calibration_Spearman_2: 0.7265087962150574
test_calibration_Spearman_final: 0.9333564639091492
test_extra_mae_0: 302.9908142089844
test_extra_mae_1: 26.515798568725586
test_extra_mae_2: 133.62855529785156
test_extra_mae_final: 302.9908142089844
test_extra_pearson_0: -0.17298775911331177
test_extra_pearson_1: 0.02651936002075672
test_extra_pearson_2: -0.07807469367980957
test_extra_pearson_final: -0.17298775911331177
test_extra_r2_0: -2107110.5
test_extra_r2_1: -22395.1015625
test_extra_r2_2: -1646465.625
test_extra_r2_final: -2107110.5
test_extra_spearman_0: -0.1131843626499176
test_extra_spearman_1: 0.18214939534664154
test_extra_spearman_2: -0.15030814707279205
test_extra_spearman_final: -0.1131843626499176
test_performance_MAE_0: 302.9908142089844
test_performance_MAE_1: 26.515798568725586
test_performance_MAE_2: 133.62855529785156
test_performance_MAE_final: 302.9908142089844
train_val_split: Perimeter
trial_seed: 58184
val_calibration_Spearman_0: 0.9512078166007996
val_calibration_Spearman_1: 0.7478834390640259
val_calibration_Spearman_2: 0.9253609776496887
val_calibration_Spearman_final: 0.9512078166007996
val_extra_mae_0: 71.91215515136719
val_extra_mae_1: 48.855369567871094
val_extra_mae_2: 67.53833770751953
val_extra_mae_final: 71.91215515136719
val_extra_pearson_0: -0.28335699439048767
val_extra_pearson_1: 0.004331884905695915
val_extra_pearson_2: -0.01831032708287239
val_extra_pearson_final: -0.28335699439048767
val_extra_r2_0: -13661.8056640625
val_extra_r2_1: -121242.8359375
val_extra_r2_2: -25631.9296875
val_extra_r2_final: -13661.8056640625
val_extra_spearman_0: 0.054801829159259796
val_extra_spearman_1: 0.08813590556383133
val_extra_spearman_2: -0.07820125669240952
val_extra_spearman_final: 0.054801829159259796
val_performance_MAE_0: 71.91215515136719
val_performance_MAE_1: 48.855369567871094
val_performance_MAE_2: 67.53833770751953
val_performance_MAE_final: 71.91215515136719
